{
    "dc_identifier": "nl.gm1509.2c.2020.1126872-5",
    "dc_title": "Vergadering - Raadsvergadering - 2020-10-29 20:00:00+00:00 2020-10-29 - 3.: Concept Regionaal risicoprofiel en concept beleidsplan VNOG",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oude IJsselstreek op 2020-10-29. Onderdeel: 3.: Concept Regionaal risicoprofiel en concept beleidsplan VNOG.",
    "dc_source": "https://oudeijsselstreek.notubiz.nl/vergadering/4123",
    "dc_publisher": "gm1509",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-14",
    "foi_publishedDate": "2020-10-29",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Oude Ijsselstreek",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oude Ijsselstreek",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm1509.2c.2020.1126872-5",
    "dc_externalIdentifier": "1126882",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-10-29",
    "foi_meetingNumber": "1126872",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1509.2c.2020.1126872-5.doc.1",
            "dc_title": "BEGELEIDINGSBLAD  Regionaal beleidsplan en regionaal risicoprofiel VNOG.pdf",
            "foi_fileName": "BEGELEIDINGSBLAD  Regionaal beleidsplan en regionaal risicoprofiel VNOG.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.oude-ijsselstreek.nl/api/v1/meetings/4123/documents/18928"
        },
        {
            "dc_identifier": "nl.gm1509.2c.2020.1126872-5.doc.2",
            "dc_title": "RAADSVOORSTEL concept beleidsplan en regionaal risicoprofiel VNOG  2021-2024.pdf",
            "foi_fileName": "RAADSVOORSTEL concept beleidsplan en regionaal risicoprofiel VNOG  2021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.oude-ijsselstreek.nl/api/v1/meetings/4123/documents/18930"
        },
        {
            "dc_identifier": "nl.gm1509.2c.2020.1126872-5.doc.3",
            "dc_title": "RAADSBESLUIT concept regionaal risicoprofiel VNOG  2021-2024.pdf",
            "foi_fileName": "RAADSBESLUIT concept regionaal risicoprofiel VNOG  2021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.oude-ijsselstreek.nl/api/v1/meetings/4123/documents/18929"
        },
        {
            "dc_identifier": "nl.gm1509.2c.2020.1126872-5.doc.4",
            "dc_title": "1. brief colleges BenW mbt regionaal risicoprofiel en beleidsplan 20200701.pdf",
            "foi_fileName": "1. brief colleges BenW mbt regionaal risicoprofiel en beleidsplan 20200701.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.oude-ijsselstreek.nl/api/v1/meetings/4123/documents/18923"
        },
        {
            "dc_identifier": "nl.gm1509.2c.2020.1126872-5.doc.5",
            "dc_title": "2. Regionaal Risicoprofiel 2021-2024.pdf",
            "foi_fileName": "2. Regionaal Risicoprofiel 2021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.oude-ijsselstreek.nl/api/v1/meetings/4123/documents/18924"
        },
        {
            "dc_identifier": "nl.gm1509.2c.2020.1126872-5.doc.6",
            "dc_title": "3. Bijlagenboek_RRP_2021-2024.pdf",
            "foi_fileName": "3. Bijlagenboek_RRP_2021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.oude-ijsselstreek.nl/api/v1/meetings/4123/documents/18925"
        },
        {
            "dc_identifier": "nl.gm1509.2c.2020.1126872-5.doc.7",
            "dc_title": "4. Regionaal Beleidsplan 2021-2024.pdf",
            "foi_fileName": "4. Regionaal Beleidsplan 2021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.oude-ijsselstreek.nl/api/v1/meetings/4123/documents/18926"
        },
        {
            "dc_identifier": "nl.gm1509.2c.2020.1126872-5.doc.8",
            "dc_title": "5. Dekkingsplan_V4.pdf",
            "foi_fileName": "5. Dekkingsplan_V4.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.oude-ijsselstreek.nl/api/v1/meetings/4123/documents/18927"
        }
    ]
}